=== debian/control ===
Source: dhcping
Section: admin
Priority: optional
Maintainer: Boian Bonev <bbonev@ipacct.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.mavetju.org/unix/general.php
Vcs-Git: https://salsa.debian.org/debian/dhcping.git
Vcs-Browser: https://salsa.debian.org/debian/dhcping
Rules-Requires-Root: no

Package: dhcping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DHCP Daemon Ping Program
 This small tool provides an opportunity for a system administrator to
 perform a DHCP request to find out if a DHCP server is still running.
