=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

# Support cross build.
# See: /usr/share/doc/autotools-dev/README.Debian.gz
ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build=$(DEB_HOST_GNU_TYPE)
else
	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
endif

%:
	dh $@ --without autoreconf

# runstatedir option is not supported in this configure file, running it
# manually.
override_dh_auto_configure:
	./configure \
	    $(confflags) \
	    --disable-option-checking \
	    --disable-silent-rules \
	    --disable-maintainer-mode \
	    --disable-dependency-tracking

# Buildsystem install to bin instead of sbin. Delegating to d/install and
# d/manpages.
override_dh_auto_install:
