=== debian/watch ===
version=4
opts="pgpmode=none" \
https://www.mavetju.org/download/ \
(?:.*)/dhcping-@ANY_VERSION@@ARCHIVE_EXT@
